/*     1499955 : 타이틀 텍스트      */
.since_sect .line_wrap .line{z-index:0;}
.since_sect .line_wrap .txt_box .tit{z-index:10;}
.visual_sect .tit .font_color {color:#072841;}
.visual_sect .tit .font_color2 {color:#b7a681;} 

.paging_btn { display:none; }

@media all and (min-width:1024px){
	#container{padding-top:100px;}
}




/*     1499975 : 타이틀 텍스트      */
.num_cont .num span { font-size:4rem }
.since_sect .num_cont { margin:0 auto; }
span.bold{font-weight:900;}

.since_sect .pc { display:none; }
.since_sect .mb { display:block; }
.since_sect .txt_wrap br { display:block; }

@media screen and (min-width: 1024px) {
.since_sect { padding:20rem 0; }
.since_sect .in { padding:0; width:100% }
span.bold{font-weight:900;}
.since_sect .num_cont .num_wrap2 { right:150px; }
.since_sect .pc { display:block; }
.since_sect .mb { display:none; }
}

@media screen and (max-width: 768px) {
.since_sect .num_cont .num_wrap .num { font-size:8vw;  }
.num_cont .num span { font-size:2rem; }
.since_sect .txt_wrap { margin-top:3rem }
.since_sect .num_cont .cont { padding:0; }
.since_sect .line_wrap { margin:30px auto 19rem }
.since_sect .btn1 { font-size:14px; height:30px; line-height:30px; }
span.bold{font-weight:900;}
}



/*     1499995 : 타이틀 텍스트      */
.special_sect { padding:0; }
.special_sect .cont .special_box .wrap .txt_wrap .tit { font-size:4rem; }
.special_sect .cont .special_box .wrap .txt_wrap { bottom:8rem; }
.special_sect .top { padding:var(--main_mo_mt) 0 0 }
@media screen and (min-width: 1024px){
.special_sect .cont .special_box .wrap .txt_wrap { bottom:18rem; }
.special_sect .top { padding:0 } 
}

/*     1500015 : 타이틀 텍스트      */


/*     1500065 : 타이틀 텍스트      */
.top_tit.white { position:relative; z-index:1 }
.staff_sect .img > iframe { position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;outline: none;border: none;box-shadow: none;-webkit-mask-image: -webkit-radial-gradient(white, black);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;  }
.staff_sect:before { background:url(/img_up/shop_pds/eunskin11/build/option/03_-bae-neo11744679543.jpg) center / cover no-repeat }
.staff_sect .cont .tit { margin-bottom:10px; }
.txt.wow.pc{display:none;}
.txt.wow.mo{display:block;}
.txt.wow.mo br{display:block;}

@media all and (min-width:1024px){
.txt.wow.pc{display:block;}
.txt.wow.mo{display:none;}
}

/*     1500165 : 타이틀 텍스트      */
.philo_sect .left .txt .bg_tit { transform:translate(0%, -112%) }
.philo_sect .cont .box .tit { width:27rem; }

/*     1500175 : 타이틀 텍스트      */
.banner_sect { padding-top:100px; }
.title__1500175__ {font-size:0}
.title__1500175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1500175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500175__.style_top p {padding-top:10px}
.title__1500175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500175__.style_right p {padding-right:14px}
.title__1500175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500175__.style_bottom p {padding-bottom:12px}
.title__1500175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500175__.style_left p {padding-left:14px}
.title__1500175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500175__.style_circle1 p {padding-left:18px}
.title__1500175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500175__.style_circle2 p {padding-left:18px}
.title__1500175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.banner_sect { padding-top:0; }
	.title__1500175__ p {font-size:20px}
	.title__1500175__.style_top p:before {width:20px}
	.title__1500175__.style_right p:before {height:20px}
	.title__1500175__.style_bottom p:before {width:20px}
	.title__1500175__.style_left p:before {height:20px}
}

/*     1500205 : 한줄 텍스트      */
.title__404345__ {width:100%; float: inherit; margin:0; padding:13rem 15px 0;}
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:20px; color:#463f3c; line-height: 1em; margin-bottom:20px;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px; padding-bottom: 10px; color:#463f3c}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#463f3c; margin-bottom:8px;}
.title__404345__ .time div { display:flex; flex-wrap:wrap; margin-top:10px; }
.title__404345__ .time .hoily span.time_inner { font-size:16px; font-weight:400; color:#686868; line-height:1.3em; }

.title__404345__ .time .hoily { display:flex; gap:20px; }
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 7px; color:#463f3c;}
.title__404345__ .time .hoily span {display:flex; gap: 5px;  color:#463f3c; justify-content:flex-end}
.title__404345__ .time div:nth-child(3) .hoily span { gap:16px; }
.title__404345__ .time div:nth-child(4) .hoily span { gap:16px; }
.title__404345__ .time .hy span{gap:17px;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}
.title__404345__ .time .day.dayy span{gap:23px;}
@media screen and (max-width: 1023px) {
.title__404345__ .time div p { margin-right:30px; }
}


@media (min-width:1024px){
.title__404345__ {width:77%; float:right; padding:13rem 0; }
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px; margin-bottom:30px; }
.title__404345__ .title p {font-weight: 700; font-size:30px; padding-bottom: 20px;}
.title__404345__  .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 10px; justify-content:space-between}
.title__404345__ .time div p {display:flex; gap:30px; justify-content:space-between; flex-wrap:wrap}
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}

.title__404345__ .time .hy span{gap:15px;}
.title__404345__ .time .day.dayy span{gap:25px;}
.title__404345__ .time .hoily span.time_inner{display:flex; gap: 5px;  justify-content:flex-end; font-size:20px;}

.title__404345__ .time > div:nth-child(2) .hoily { gap: }
.title__404345__ .time > div:nth-child(3) .hoily { gap: }
.title__404345__ .time > div:nth-child(4) .hoily { gap: }
.title__404345__ .time > div:nth-child(5) .hoily { gap: }
}

/*     1500215 : 지도 (주소 직접 입력)      */
.map__1500215__ { padding:0 }
.map__1500215__ iframe {width:100%;vertical-align:top}
.map__1500215__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1500215__ .build_preview__1500215__ {display:table;width:100%}
.map__1500215__ .build_preview__1500215__ .inner__1500215__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1500215__ .build_preview__1500215__ .inner__1500215__ .subject__1500215__ {display:block;font-size:16px;font-weight:bold}
.map__1500215__ .build_preview__1500215__ .inner__1500215__ .exp_text__1500215__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
@media all and (min-width:1024px) { 
.map__1500215__ { padding:var(--mainPd) }
}
@media all and (max-width:767px){
	.map__1500215__ iframe {height:240px  !important}
	.map__1500215__ .build_preview__1500215__ .inner__1500215__ {height:240px}
}

